Oracle SQL Developer 1.2 (1.2.0.29.98)

[ Released 7 June 2007]



You must accept the OTN License Agreement for SQL Developer to download this software.
Accept License Agreement | Decline License Agreement
   
 

Use the links below to download Oracle SQL Developer.

Check for Updates is not available to upgrade to SQL Developer 1.2.

You can migrate your settings from SQL Developer 1.1 or above. See Installation Guide for more details.

NOTE: The document below states that JDK 1.5 (JDK 5.0) is required. This is the minimum JDK version required. Oracle SQL Developer 1.2 (1.2.0.29.98) is also certified with JDK 6.0.

Download Oracle SQL Developer for Windows
(77 M)
To install and run:
   - Download the file above
   - Extract sqldeveloper.zip into any folder, using folder names
   - Within that folder, open the sqldeveloper folder
   - Double-click sqldeveloper.exe
   
Download Oracle SQL Developer for Windows, with JDK 1.5 already installed
(46 M)
For developers with JDK 1.5 already installed
To install and run:
   - Download the file above
   - Extract sqldeveloper.zip into any folder, using folder names
   - Within that folder, open the sqldeveloper folder
   - Double-click sqldeveloper.exe
   
Download Oracle SQL Developer for Multiple Platforms
  (46 M)
To install and run:
   - Ensure you have a JDK 1.5 installed.
       (click 'Download JDK 5.0 Update <xx>') (where <xx> is the latest update)
   - Download the file above
   - Unzip sqldeveloper.zip
   - cd sqldeveloper
   - sh sqldeveloper
   
Download Oracle SQL Developer for Mac OS X platforms
  (46 M)
To install and run:
   - Ensure you have a JDK 1.5 installed, if not, download here
       (click 'J2SE 5.0 Release <xx>') (where <xx> is the latest release)
   - Download the file above
   - Double-click the sqldeveloper icon
   
Download Oracle SQL Developer RPM for Linux
 

(46 M)
To install and run:
- Ensure you have a JDK 1.5 installed.
  (click 'Download JDK 5.0 Update <xx>') (where <xx> is the latest update)
- Download the file above
- rpm -Uhv sqldeveloper-1.2.29.98-1.noarch.rpm
- cd sqldeveloper
- sqldeveloper

   
  NOTE: The document below states that JDK 1.5 (JDK 5.0) is required. This is the minimum JDK version required. Oracle SQL Developer 1.2 (1.2.0.29.98) is also certified with JDK 6.0.
  For full details, reference Oracle SQL Developer Installation Guide.

Left Curve
Learn More
Right Curve
  · Oracle SQL Developer Homepage
  · Documentation
  · Oracle SQL Developer Forum
  · Bugs Fixed in 1.2  
  · Release Notes 1.2

Left Curve
Download Archived Releases
Right Curve
  · Oracle SQL Developer 1.0 Patch 2 (1.0.0.15.57)
  · Oracle SQL Developer 1.1 (1.1.0.23.64)
  · Oracle SQL Developer 1.1 Patch 1 (1.1.1.25.14)
  · Oracle SQL Developer 1.1 Patch 2 (1.1.2.25.79)
  · Oracle SQL Developer 1.1 Patch 3 (1.1.3.27.66)

 

 


Left Curve
Popular Downloads
Right Curve
Untitled Document